RubyGems Navigation menu

wpscan 3.8.24

WPScan is a black box WordPress vulnerability scanner.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.8.25 - September 29, 2023 (54.5 KB)
  2. 3.8.24 - June 09, 2023 (54.5 KB)
  3. 3.8.22 - April 04, 2022 (54.5 KB)
  4. 3.8.21 - February 22, 2022 (54.5 KB)
  5. 3.8.20 - November 08, 2021 (54.5 KB)
Show all versions (69 total)

Runtime Dependencies (1):

cms_scanner ~> 0.13.8

Development Dependencies (11):

bundler >= 1.6
memory_profiler ~> 1.0.0
rake ~> 13.0
rspec ~> 3.12.0
rspec-its ~> 1.3.0
rubocop ~> 1.26.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0
stackprof ~> 0.2.12
webmock ~> 3.18.1

Owners:

Pushed by:

Authors:

  • WPScanTeam

SHA 256 checksum:

38718b8e07965e77ec46acf3c140c7abe76544f8d8a09b3f8229862e75e90762

Total downloads 593,527

For this version 36,894

License:

Dual

Required Ruby Version: >= 2.5

Links: